.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.691000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.723000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.400591,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400591,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400591,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.402992,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.402992,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.402992,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls2b{letter-spacing:-0.212400px;}
.ls14{letter-spacing:-0.190800px;}
.ls27{letter-spacing:-0.180000px;}
.ls13{letter-spacing:-0.151200px;}
.ls31{letter-spacing:-0.126000px;}
.ls2c{letter-spacing:-0.122400px;}
.ls2e{letter-spacing:-0.115200px;}
.ls29{letter-spacing:-0.104400px;}
.ls5d{letter-spacing:-0.098952px;}
.ls5e{letter-spacing:-0.097200px;}
.ls23{letter-spacing:-0.093600px;}
.ls44{letter-spacing:-0.092568px;}
.ls2d{letter-spacing:-0.090000px;}
.ls40{letter-spacing:-0.089376px;}
.ls30{letter-spacing:-0.087000px;}
.ls56{letter-spacing:-0.082992px;}
.lsa{letter-spacing:-0.079200px;}
.ls32{letter-spacing:-0.078000px;}
.ls12{letter-spacing:-0.072000px;}
.lse{letter-spacing:-0.068400px;}
.ls53{letter-spacing:-0.067032px;}
.ls36{letter-spacing:-0.063840px;}
.lsd{letter-spacing:-0.061200px;}
.ls2f{letter-spacing:-0.057600px;}
.ls37{letter-spacing:-0.054264px;}
.ls28{letter-spacing:-0.050400px;}
.ls19{letter-spacing:-0.047880px;}
.ls2a{letter-spacing:-0.046800px;}
.ls52{letter-spacing:-0.044688px;}
.ls26{letter-spacing:-0.043200px;}
.ls1a{letter-spacing:-0.039600px;}
.ls6{letter-spacing:-0.039528px;}
.ls3f{letter-spacing:-0.038304px;}
.ls5f{letter-spacing:-0.031920px;}
.ls7{letter-spacing:-0.030744px;}
.ls20{letter-spacing:-0.028800px;}
.ls1{letter-spacing:-0.027888px;}
.ls1d{letter-spacing:-0.025200px;}
.ls54{letter-spacing:-0.021600px;}
.ls16{letter-spacing:-0.019200px;}
.ls22{letter-spacing:-0.014400px;}
.ls1e{letter-spacing:-0.010800px;}
.ls43{letter-spacing:-0.009576px;}
.ls10{letter-spacing:-0.007200px;}
.ls50{letter-spacing:-0.006384px;}
.ls8{letter-spacing:-0.004392px;}
.ls1b{letter-spacing:-0.003600px;}
.ls3d{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls4d{letter-spacing:0.003192px;}
.lsf{letter-spacing:0.003600px;}
.ls48{letter-spacing:0.006384px;}
.ls15{letter-spacing:0.007200px;}
.ls47{letter-spacing:0.009576px;}
.ls1f{letter-spacing:0.010800px;}
.ls4{letter-spacing:0.011184px;}
.ls35{letter-spacing:0.012000px;}
.ls1c{letter-spacing:0.014400px;}
.ls9{letter-spacing:0.017568px;}
.lsc{letter-spacing:0.018000px;}
.ls24{letter-spacing:0.021600px;}
.ls45{letter-spacing:0.022344px;}
.ls11{letter-spacing:0.025200px;}
.lsb{letter-spacing:0.028800px;}
.ls4e{letter-spacing:0.031920px;}
.ls25{letter-spacing:0.032400px;}
.ls3b{letter-spacing:0.035112px;}
.ls21{letter-spacing:0.036000px;}
.ls57{letter-spacing:0.038304px;}
.ls4c{letter-spacing:0.041496px;}
.ls4a{letter-spacing:0.047880px;}
.ls17{letter-spacing:0.049920px;}
.ls41{letter-spacing:0.051072px;}
.ls5a{letter-spacing:0.054264px;}
.ls18{letter-spacing:0.055776px;}
.ls34{letter-spacing:0.060000px;}
.ls51{letter-spacing:0.060648px;}
.ls5{letter-spacing:0.063840px;}
.ls3a{letter-spacing:0.067032px;}
.ls58{letter-spacing:0.070224px;}
.ls59{letter-spacing:0.073416px;}
.ls3{letter-spacing:0.075696px;}
.ls39{letter-spacing:0.076608px;}
.ls55{letter-spacing:0.079800px;}
.ls33{letter-spacing:0.081000px;}
.ls5c{letter-spacing:0.082800px;}
.ls4f{letter-spacing:0.082992px;}
.ls4b{letter-spacing:0.100800px;}
.ls2{letter-spacing:0.107568px;}
.ls3c{letter-spacing:0.108528px;}
.ls3e{letter-spacing:0.114912px;}
.ls38{letter-spacing:0.118104px;}
.ls49{letter-spacing:0.124488px;}
.ls42{letter-spacing:0.146832px;}
.ls5b{letter-spacing:0.162792px;}
.ls46{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-3.052440px;}
.ws5{word-spacing:-3.043656px;}
.ws2e{word-spacing:-2.826000px;}
.ws28{word-spacing:-2.793600px;}
.ws41{word-spacing:-2.098800px;}
.ws21{word-spacing:-2.077200px;}
.ws59{word-spacing:-1.931160px;}
.ws42{word-spacing:-1.850400px;}
.ws27{word-spacing:-1.836000px;}
.ws3b{word-spacing:-1.627200px;}
.ws29{word-spacing:-1.623600px;}
.ws26{word-spacing:-1.605600px;}
.ws58{word-spacing:-1.576848px;}
.ws4b{word-spacing:-1.527000px;}
.ws60{word-spacing:-1.474704px;}
.ws5a{word-spacing:-1.436400px;}
.ws61{word-spacing:-1.430016px;}
.ws3a{word-spacing:-1.386000px;}
.ws3d{word-spacing:-1.353600px;}
.ws6c{word-spacing:-1.248072px;}
.ws36{word-spacing:-1.126800px;}
.ws32{word-spacing:-1.018800px;}
.ws73{word-spacing:-0.941640px;}
.ws38{word-spacing:-0.903600px;}
.ws35{word-spacing:-0.896400px;}
.ws30{word-spacing:-0.889200px;}
.ws2a{word-spacing:-0.644400px;}
.ws74{word-spacing:-0.338352px;}
.ws49{word-spacing:-0.255000px;}
.wsa{word-spacing:-0.190800px;}
.ws37{word-spacing:-0.183600px;}
.ws19{word-spacing:-0.180000px;}
.ws22{word-spacing:-0.172800px;}
.ws1b{word-spacing:-0.169200px;}
.ws1d{word-spacing:-0.165600px;}
.ws3e{word-spacing:-0.162000px;}
.ws31{word-spacing:-0.158400px;}
.ws3c{word-spacing:-0.154800px;}
.ws1e{word-spacing:-0.151200px;}
.ws25{word-spacing:-0.147600px;}
.ws2{word-spacing:-0.135456px;}
.ws56{word-spacing:-0.134064px;}
.ws5c{word-spacing:-0.111720px;}
.ws4f{word-spacing:-0.105336px;}
.ws48{word-spacing:-0.096000px;}
.ws11{word-spacing:-0.090000px;}
.ws3f{word-spacing:-0.072000px;}
.ws63{word-spacing:-0.070224px;}
.ws6a{word-spacing:-0.067032px;}
.ws50{word-spacing:-0.063840px;}
.ws70{word-spacing:-0.060648px;}
.ws6e{word-spacing:-0.054264px;}
.ws3{word-spacing:-0.051072px;}
.ws46{word-spacing:-0.048000px;}
.ws65{word-spacing:-0.047880px;}
.ws71{word-spacing:-0.041496px;}
.ws55{word-spacing:-0.038304px;}
.ws5d{word-spacing:-0.035112px;}
.ws6d{word-spacing:-0.025536px;}
.ws51{word-spacing:-0.022344px;}
.ws62{word-spacing:-0.019152px;}
.ws66{word-spacing:-0.009576px;}
.ws0{word-spacing:0.000000px;}
.ws4c{word-spacing:0.006000px;}
.ws5b{word-spacing:0.006384px;}
.ws52{word-spacing:0.015960px;}
.ws64{word-spacing:0.019152px;}
.ws8{word-spacing:0.021960px;}
.ws57{word-spacing:0.022344px;}
.ws4{word-spacing:0.024000px;}
.ws24{word-spacing:0.043200px;}
.ws7{word-spacing:0.043920px;}
.ws75{word-spacing:0.044688px;}
.ws2b{word-spacing:0.046800px;}
.ws34{word-spacing:0.050400px;}
.ws53{word-spacing:0.051072px;}
.ws10{word-spacing:0.054000px;}
.ws67{word-spacing:0.057456px;}
.ws6f{word-spacing:0.057600px;}
.ws16{word-spacing:0.060648px;}
.wsb{word-spacing:0.061200px;}
.ws1a{word-spacing:0.064800px;}
.ws4e{word-spacing:0.067032px;}
.ws1f{word-spacing:0.068400px;}
.ws14{word-spacing:0.072000px;}
.wse{word-spacing:0.075600px;}
.ws4d{word-spacing:0.076608px;}
.ws18{word-spacing:0.079200px;}
.ws68{word-spacing:0.079800px;}
.ws17{word-spacing:0.082800px;}
.wsf{word-spacing:0.086400px;}
.ws20{word-spacing:0.090000px;}
.ws6b{word-spacing:0.095760px;}
.ws54{word-spacing:0.102144px;}
.ws1c{word-spacing:0.104400px;}
.ws69{word-spacing:0.105336px;}
.ws23{word-spacing:0.108000px;}
.ws72{word-spacing:0.111720px;}
.ws2c{word-spacing:0.122400px;}
.ws33{word-spacing:0.126000px;}
.ws2f{word-spacing:0.129600px;}
.ws43{word-spacing:0.136800px;}
.ws44{word-spacing:0.138000px;}
.wsc{word-spacing:0.140400px;}
.ws4a{word-spacing:0.144000px;}
.wsd{word-spacing:0.147600px;}
.ws45{word-spacing:0.153000px;}
.ws15{word-spacing:0.155376px;}
.ws9{word-spacing:0.158400px;}
.ws5f{word-spacing:0.185136px;}
.ws47{word-spacing:0.189000px;}
.ws40{word-spacing:0.194400px;}
.ws39{word-spacing:0.201600px;}
.ws5e{word-spacing:0.210672px;}
.ws12{word-spacing:0.230400px;}
.ws1{word-spacing:0.239040px;}
.ws2d{word-spacing:0.259200px;}
.ws13{word-spacing:0.270000px;}
._4{margin-left:-11.299680px;}
._2{margin-left:-1.152000px;}
._0{width:1.155360px;}
._3{width:11.555040px;}
._1{width:15.552000px;}
.fc3{color:rgb(33,26,25);}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs9{font-size:27.577600px;}
.fsb{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fsa{font-size:33.822800px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs6{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs8{font-size:99.840000px;}
.fs5{font-size:120.000000px;}
.y69{bottom:3.250770px;}
.y68{bottom:3.536075px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y6a{bottom:70.695798px;}
.y1a{bottom:73.105882px;}
.y67{bottom:74.460350px;}
.y6e{bottom:76.769692px;}
.y72{bottom:77.058902px;}
.y66{bottom:81.488155px;}
.y6d{bottom:91.230196px;}
.y71{bottom:114.559810px;}
.y70{bottom:129.020314px;}
.y6c{bottom:143.480818px;}
.y6f{bottom:164.303944px;}
.y6b{bottom:178.764448px;}
.y19{bottom:260.562861px;}
.y18{bottom:279.838713px;}
.y17{bottom:299.114565px;}
.y16{bottom:324.854263px;}
.y15{bottom:344.130115px;}
.y14{bottom:369.869812px;}
.y13{bottom:389.145665px;}
.y12{bottom:408.421517px;}
.y11{bottom:427.697369px;}
.y10{bottom:453.335843px;}
.y43{bottom:460.469691px;}
.yf{bottom:472.611695px;}
.y42{bottom:479.745544px;}
.ye{bottom:491.887547px;}
.y41{bottom:499.021396px;}
.yd{bottom:511.163399px;}
.y40{bottom:518.297248px;}
.y65{bottom:533.832489px;}
.yc{bottom:549.242855px;}
.y64{bottom:553.108341px;}
.y37{bottom:554.221800px;}
.y63{bottom:572.384193px;}
.y62{bottom:572.408294px;}
.y36{bottom:573.497652px;}
.yb{bottom:574.982264px;}
.y61{bottom:591.684146px;}
.y35{bottom:592.773504px;}
.y60{bottom:610.959998px;}
.y34{bottom:612.049356px;}
.ya{bottom:612.386768px;}
.y9c{bottom:621.634549px;}
.y33{bottom:631.325208px;}
.y9b{bottom:636.097367px;}
.yaf{bottom:642.561020px;}
.y5f{bottom:649.526163px;}
.y9a{bottom:650.560185px;}
.y32{bottom:650.601060px;}
.y99{bottom:665.023003px;}
.y5e{bottom:668.802015px;}
.y31{bottom:669.876912px;}
.y9{bottom:670.228785px;}
.y98{bottom:679.869121px;}
.y5d{bottom:688.077867px;}
.y30{bottom:689.152764px;}
.y5c{bottom:707.353719px;}
.y96{bottom:708.397575px;}
.yae{bottom:708.399888px;}
.y97{bottom:708.402202px;}
.y2f{bottom:708.428616px;}
.y3f{bottom:708.457537px;}
.y95{bottom:722.860392px;}
.yad{bottom:722.862706px;}
.y5b{bottom:726.629571px;}
.y5a{bottom:726.639372px;}
.y2e{bottom:727.704469px;}
.y93{bottom:737.318583px;}
.y94{bottom:737.323210px;}
.yac{bottom:737.325524px;}
.y59{bottom:745.915224px;}
.y2d{bottom:746.980321px;}
.y3e{bottom:747.023702px;}
.y92{bottom:751.781401px;}
.yab{bottom:752.171642px;}
.y58{bottom:765.191076px;}
.y91{bottom:766.244219px;}
.y2c{bottom:766.256173px;}
.y3d{bottom:766.299554px;}
.y8f{bottom:780.702409px;}
.y90{bottom:780.707037px;}
.y2b{bottom:785.532025px;}
.y2a{bottom:785.560946px;}
.y3c{bottom:785.575406px;}
.y8e{bottom:795.165227px;}
.y57{bottom:803.757241px;}
.y29{bottom:804.836798px;}
.y3b{bottom:804.851258px;}
.y8c{bottom:809.625731px;}
.y8d{bottom:809.628045px;}
.y56{bottom:823.033093px;}
.y55{bottom:823.052213px;}
.y8b{bottom:824.088549px;}
.y28{bottom:824.112650px;}
.y3a{bottom:824.127111px;}
.yaa{bottom:824.474163px;}
.y8a{bottom:838.934667px;}
.y54{bottom:842.328065px;}
.y39{bottom:843.402963px;}
.ya9{bottom:853.002617px;}
.y53{bottom:861.603917px;}
.y27{bottom:862.678815px;}
.y88{bottom:867.460807px;}
.ya8{bottom:867.465434px;}
.y89{bottom:867.467748px;}
.y87{bottom:881.923625px;}
.ya7{bottom:881.928252px;}
.y26{bottom:881.954667px;}
.y86{bottom:896.386443px;}
.ya6{bottom:896.391070px;}
.y52{bottom:900.170082px;}
.y25{bottom:901.230519px;}
.y85{bottom:910.849261px;}
.ya5{bottom:911.237188px;}
.y51{bottom:919.445934px;}
.y24{bottom:920.506371px;}
.y84{bottom:925.312079px;}
.y50{bottom:938.721786px;}
.ya4{bottom:939.767955px;}
.y23{bottom:939.782223px;}
.y83{bottom:940.158196px;}
.ya3{bottom:954.230773px;}
.y4f{bottom:957.997638px;}
.y4e{bottom:958.041181px;}
.y22{bottom:959.058075px;}
.y82{bottom:968.691278px;}
.ya2{bottom:968.693591px;}
.y4d{bottom:977.317033px;}
.y21{bottom:978.333927px;}
.y80{bottom:983.126331px;}
.y81{bottom:983.154095px;}
.ya1{bottom:983.539709px;}
.y4c{bottom:996.592885px;}
.y7f{bottom:997.589149px;}
.y8{bottom:1010.918264px;}
.y7e{bottom:1012.051967px;}
.ya0{bottom:1012.070477px;}
.y2{bottom:1014.195978px;}
.y7d{bottom:1026.514785px;}
.y9f{bottom:1026.533294px;}
.y4b{bottom:1035.159049px;}
.y7c{bottom:1040.977603px;}
.y9e{bottom:1040.996112px;}
.y4a{bottom:1054.434902px;}
.y7b{bottom:1055.440421px;}
.y9d{bottom:1055.842230px;}
.y7a{bottom:1069.903239px;}
.y49{bottom:1073.710754px;}
.y79{bottom:1084.366056px;}
.y48{bottom:1092.986606px;}
.y78{bottom:1098.828874px;}
.y7{bottom:1111.177759px;}
.y47{bottom:1112.262458px;}
.y77{bottom:1113.291692px;}
.y76{bottom:1127.754510px;}
.y6{bottom:1128.819574px;}
.y46{bottom:1131.538310px;}
.y75{bottom:1142.217328px;}
.y45{bottom:1150.814162px;}
.y74{bottom:1156.680146px;}
.y20{bottom:1170.080213px;}
.y44{bottom:1170.090014px;}
.y38{bottom:1170.138055px;}
.y73{bottom:1171.526264px;}
.y1f{bottom:1177.599675px;}
.y1c{bottom:1221.270398px;}
.y5{bottom:1237.453245px;}
.y4{bottom:1256.736809px;}
.y1e{bottom:1268.700852px;}
.y3{bottom:1276.020373px;}
.y1d{bottom:1284.221793px;}
.y1b{bottom:1287.113894px;}
.h2{height:5.940000px;}
.hc{height:19.056122px;}
.h11{height:22.500000px;}
.he{height:23.371555px;}
.h5{height:23.940000px;}
.hf{height:24.453884px;}
.h9{height:27.000000px;}
.h3{height:29.880000px;}
.h8{height:32.940000px;}
.h6{height:36.000000px;}
.h4{height:41.940000px;}
.hd{height:60.632894px;}
.hb{height:74.880000px;}
.h7{height:90.000000px;}
.ha{height:1233.159664px;}
.h10{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w3{width:70.085244px;}
.w1{width:836.299160px;}
.w2{width:847.546218px;}
.w0{width:956.000000px;}
.x10{left:-0.018638px;}
.x11{left:16.596711px;}
.x12{left:43.857332px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.x7{left:61.404121px;}
.x15{left:63.718959px;}
.x19{left:76.399567px;}
.x18{left:78.271528px;}
.x0{left:81.942857px;}
.x5{left:126.577613px;}
.x16{left:130.506918px;}
.x17{left:194.153574px;}
.x13{left:198.494521px;}
.x14{left:206.359782px;}
.xe{left:319.370197px;}
.x8{left:342.429560px;}
.x1a{left:351.579395px;}
.xf{left:400.748773px;}
.x9{left:630.289997px;}
.xb{left:635.013761px;}
.x6{left:641.660773px;}
.xc{left:651.151684px;}
.xa{left:659.712303px;}
.xd{left:672.336323px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2b{letter-spacing:-0.176259pt;}
.ls14{letter-spacing:-0.158335pt;}
.ls27{letter-spacing:-0.149372pt;}
.ls13{letter-spacing:-0.125473pt;}
.ls31{letter-spacing:-0.104561pt;}
.ls2c{letter-spacing:-0.101573pt;}
.ls2e{letter-spacing:-0.095598pt;}
.ls29{letter-spacing:-0.086636pt;}
.ls5d{letter-spacing:-0.082115pt;}
.ls5e{letter-spacing:-0.080661pt;}
.ls23{letter-spacing:-0.077674pt;}
.ls44{letter-spacing:-0.076817pt;}
.ls2d{letter-spacing:-0.074686pt;}
.ls40{letter-spacing:-0.074168pt;}
.ls30{letter-spacing:-0.072197pt;}
.ls56{letter-spacing:-0.068871pt;}
.lsa{letter-spacing:-0.065724pt;}
.ls32{letter-spacing:-0.064728pt;}
.ls12{letter-spacing:-0.059749pt;}
.lse{letter-spacing:-0.056762pt;}
.ls53{letter-spacing:-0.055626pt;}
.ls36{letter-spacing:-0.052977pt;}
.lsd{letter-spacing:-0.050787pt;}
.ls2f{letter-spacing:-0.047799pt;}
.ls37{letter-spacing:-0.045031pt;}
.ls28{letter-spacing:-0.041824pt;}
.ls19{letter-spacing:-0.039733pt;}
.ls2a{letter-spacing:-0.038837pt;}
.ls52{letter-spacing:-0.037084pt;}
.ls26{letter-spacing:-0.035849pt;}
.ls1a{letter-spacing:-0.032862pt;}
.ls6{letter-spacing:-0.032802pt;}
.ls3f{letter-spacing:-0.031786pt;}
.ls5f{letter-spacing:-0.026489pt;}
.ls7{letter-spacing:-0.025513pt;}
.ls20{letter-spacing:-0.023900pt;}
.ls1{letter-spacing:-0.023143pt;}
.ls1d{letter-spacing:-0.020912pt;}
.ls54{letter-spacing:-0.017925pt;}
.ls16{letter-spacing:-0.015933pt;}
.ls22{letter-spacing:-0.011950pt;}
.ls1e{letter-spacing:-0.008962pt;}
.ls43{letter-spacing:-0.007947pt;}
.ls10{letter-spacing:-0.005975pt;}
.ls50{letter-spacing:-0.005298pt;}
.ls8{letter-spacing:-0.003645pt;}
.ls1b{letter-spacing:-0.002987pt;}
.ls3d{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4d{letter-spacing:0.002649pt;}
.lsf{letter-spacing:0.002987pt;}
.ls48{letter-spacing:0.005298pt;}
.ls15{letter-spacing:0.005975pt;}
.ls47{letter-spacing:0.007947pt;}
.ls1f{letter-spacing:0.008962pt;}
.ls4{letter-spacing:0.009281pt;}
.ls35{letter-spacing:0.009958pt;}
.ls1c{letter-spacing:0.011950pt;}
.ls9{letter-spacing:0.014579pt;}
.lsc{letter-spacing:0.014937pt;}
.ls24{letter-spacing:0.017925pt;}
.ls45{letter-spacing:0.018542pt;}
.ls11{letter-spacing:0.020912pt;}
.lsb{letter-spacing:0.023900pt;}
.ls4e{letter-spacing:0.026489pt;}
.ls25{letter-spacing:0.026887pt;}
.ls3b{letter-spacing:0.029138pt;}
.ls21{letter-spacing:0.029874pt;}
.ls57{letter-spacing:0.031786pt;}
.ls4c{letter-spacing:0.034435pt;}
.ls4a{letter-spacing:0.039733pt;}
.ls17{letter-spacing:0.041426pt;}
.ls41{letter-spacing:0.042382pt;}
.ls5a{letter-spacing:0.045031pt;}
.ls18{letter-spacing:0.046286pt;}
.ls34{letter-spacing:0.049791pt;}
.ls51{letter-spacing:0.050329pt;}
.ls5{letter-spacing:0.052977pt;}
.ls3a{letter-spacing:0.055626pt;}
.ls58{letter-spacing:0.058275pt;}
.ls59{letter-spacing:0.060924pt;}
.ls3{letter-spacing:0.062816pt;}
.ls39{letter-spacing:0.063573pt;}
.ls55{letter-spacing:0.066222pt;}
.ls33{letter-spacing:0.067218pt;}
.ls5c{letter-spacing:0.068711pt;}
.ls4f{letter-spacing:0.068871pt;}
.ls4b{letter-spacing:0.083649pt;}
.ls2{letter-spacing:0.089265pt;}
.ls3c{letter-spacing:0.090062pt;}
.ls3e{letter-spacing:0.095359pt;}
.ls38{letter-spacing:0.098008pt;}
.ls49{letter-spacing:0.103306pt;}
.ls42{letter-spacing:0.121848pt;}
.ls5b{letter-spacing:0.135092pt;}
.ls46{letter-spacing:9.543880pt;}
.ws6{word-spacing:-2.533057pt;}
.ws5{word-spacing:-2.525768pt;}
.ws2e{word-spacing:-2.345146pt;}
.ws28{word-spacing:-2.318259pt;}
.ws41{word-spacing:-1.741682pt;}
.ws21{word-spacing:-1.723757pt;}
.ws59{word-spacing:-1.602567pt;}
.ws42{word-spacing:-1.535548pt;}
.ws27{word-spacing:-1.523598pt;}
.ws3b{word-spacing:-1.350326pt;}
.ws29{word-spacing:-1.347339pt;}
.ws26{word-spacing:-1.332402pt;}
.ws58{word-spacing:-1.308542pt;}
.ws4b{word-spacing:-1.267176pt;}
.ws60{word-spacing:-1.223778pt;}
.ws5a{word-spacing:-1.191992pt;}
.ws61{word-spacing:-1.186694pt;}
.ws3a{word-spacing:-1.150167pt;}
.ws3d{word-spacing:-1.123280pt;}
.ws6c{word-spacing:-1.035708pt;}
.ws36{word-spacing:-0.935071pt;}
.ws32{word-spacing:-0.845448pt;}
.ws73{word-spacing:-0.781417pt;}
.ws38{word-spacing:-0.749849pt;}
.ws35{word-spacing:-0.743874pt;}
.ws30{word-spacing:-0.737900pt;}
.ws2a{word-spacing:-0.534753pt;}
.ws74{word-spacing:-0.280780pt;}
.ws49{word-spacing:-0.211611pt;}
.wsa{word-spacing:-0.158335pt;}
.ws37{word-spacing:-0.152360pt;}
.ws19{word-spacing:-0.149372pt;}
.ws22{word-spacing:-0.143397pt;}
.ws1b{word-spacing:-0.140410pt;}
.ws1d{word-spacing:-0.137423pt;}
.ws3e{word-spacing:-0.134435pt;}
.ws31{word-spacing:-0.131448pt;}
.ws3c{word-spacing:-0.128460pt;}
.ws1e{word-spacing:-0.125473pt;}
.ws25{word-spacing:-0.122485pt;}
.ws2{word-spacing:-0.112408pt;}
.ws56{word-spacing:-0.111253pt;}
.ws5c{word-spacing:-0.092710pt;}
.ws4f{word-spacing:-0.087413pt;}
.ws48{word-spacing:-0.079665pt;}
.ws11{word-spacing:-0.074686pt;}
.ws3f{word-spacing:-0.059749pt;}
.ws63{word-spacing:-0.058275pt;}
.ws6a{word-spacing:-0.055626pt;}
.ws50{word-spacing:-0.052977pt;}
.ws70{word-spacing:-0.050329pt;}
.ws6e{word-spacing:-0.045031pt;}
.ws3{word-spacing:-0.042382pt;}
.ws46{word-spacing:-0.039833pt;}
.ws65{word-spacing:-0.039733pt;}
.ws71{word-spacing:-0.034435pt;}
.ws55{word-spacing:-0.031786pt;}
.ws5d{word-spacing:-0.029138pt;}
.ws6d{word-spacing:-0.021191pt;}
.ws51{word-spacing:-0.018542pt;}
.ws62{word-spacing:-0.015893pt;}
.ws66{word-spacing:-0.007947pt;}
.ws0{word-spacing:0.000000pt;}
.ws4c{word-spacing:0.004979pt;}
.ws5b{word-spacing:0.005298pt;}
.ws52{word-spacing:0.013244pt;}
.ws64{word-spacing:0.015893pt;}
.ws8{word-spacing:0.018223pt;}
.ws57{word-spacing:0.018542pt;}
.ws4{word-spacing:0.019916pt;}
.ws24{word-spacing:0.035849pt;}
.ws7{word-spacing:0.036447pt;}
.ws75{word-spacing:0.037084pt;}
.ws2b{word-spacing:0.038837pt;}
.ws34{word-spacing:0.041824pt;}
.ws53{word-spacing:0.042382pt;}
.ws10{word-spacing:0.044812pt;}
.ws67{word-spacing:0.047680pt;}
.ws6f{word-spacing:0.047799pt;}
.ws16{word-spacing:0.050329pt;}
.wsb{word-spacing:0.050787pt;}
.ws1a{word-spacing:0.053774pt;}
.ws4e{word-spacing:0.055626pt;}
.ws1f{word-spacing:0.056762pt;}
.ws14{word-spacing:0.059749pt;}
.wse{word-spacing:0.062736pt;}
.ws4d{word-spacing:0.063573pt;}
.ws18{word-spacing:0.065724pt;}
.ws68{word-spacing:0.066222pt;}
.ws17{word-spacing:0.068711pt;}
.wsf{word-spacing:0.071699pt;}
.ws20{word-spacing:0.074686pt;}
.ws6b{word-spacing:0.079466pt;}
.ws54{word-spacing:0.084764pt;}
.ws1c{word-spacing:0.086636pt;}
.ws69{word-spacing:0.087413pt;}
.ws23{word-spacing:0.089623pt;}
.ws72{word-spacing:0.092710pt;}
.ws2c{word-spacing:0.101573pt;}
.ws33{word-spacing:0.104561pt;}
.ws2f{word-spacing:0.107548pt;}
.ws43{word-spacing:0.113523pt;}
.ws44{word-spacing:0.114519pt;}
.wsc{word-spacing:0.116510pt;}
.ws4a{word-spacing:0.119498pt;}
.wsd{word-spacing:0.122485pt;}
.ws45{word-spacing:0.126967pt;}
.ws15{word-spacing:0.128938pt;}
.ws9{word-spacing:0.131448pt;}
.ws5f{word-spacing:0.153634pt;}
.ws47{word-spacing:0.156841pt;}
.ws40{word-spacing:0.161322pt;}
.ws39{word-spacing:0.167297pt;}
.ws5e{word-spacing:0.174825pt;}
.ws12{word-spacing:0.191197pt;}
.ws1{word-spacing:0.198367pt;}
.ws2d{word-spacing:0.215096pt;}
.ws13{word-spacing:0.224059pt;}
._4{margin-left:-9.377001pt;}
._2{margin-left:-0.955983pt;}
._0{width:0.958772pt;}
._3{width:9.588910pt;}
._1{width:12.905774pt;}
.fs0{font-size:6.572385pt;}
.fs9{font-size:22.885177pt;}
.fsb{font-size:24.895397pt;}
.fs3{font-size:26.488703pt;}
.fsa{font-size:28.067735pt;}
.fs7{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs6{font-size:36.446862pt;}
.fs4{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.fs8{font-size:82.851883pt;}
.fs5{font-size:99.581590pt;}
.y69{bottom:2.697640pt;}
.y68{bottom:2.934400pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y6a{bottom:58.666667pt;}
.y1a{bottom:60.666667pt;}
.y67{bottom:61.790667pt;}
.y6e{bottom:63.707067pt;}
.y72{bottom:63.947067pt;}
.y66{bottom:67.622667pt;}
.y6d{bottom:75.707067pt;}
.y71{bottom:95.067067pt;}
.y70{bottom:107.067067pt;}
.y6c{bottom:119.067067pt;}
.y6f{bottom:136.347067pt;}
.y6b{bottom:148.347067pt;}
.y19{bottom:216.227200pt;}
.y18{bottom:232.223200pt;}
.y17{bottom:248.219200pt;}
.y16{bottom:269.579200pt;}
.y15{bottom:285.575200pt;}
.y14{bottom:306.935200pt;}
.y13{bottom:322.931200pt;}
.y12{bottom:338.927200pt;}
.y11{bottom:354.923200pt;}
.y10{bottom:376.199200pt;}
.y43{bottom:382.119200pt;}
.yf{bottom:392.195200pt;}
.y42{bottom:398.115200pt;}
.ye{bottom:408.191200pt;}
.y41{bottom:414.111200pt;}
.yd{bottom:424.187200pt;}
.y40{bottom:430.107200pt;}
.y65{bottom:442.999067pt;}
.yc{bottom:455.787307pt;}
.y64{bottom:458.995067pt;}
.y37{bottom:459.919067pt;}
.y63{bottom:474.991067pt;}
.y62{bottom:475.011067pt;}
.y36{bottom:475.915067pt;}
.yb{bottom:477.147067pt;}
.y61{bottom:491.007067pt;}
.y35{bottom:491.911067pt;}
.y60{bottom:507.003067pt;}
.y34{bottom:507.907067pt;}
.ya{bottom:508.187067pt;}
.y9c{bottom:515.861307pt;}
.y33{bottom:523.903067pt;}
.y9b{bottom:527.863227pt;}
.yaf{bottom:533.227067pt;}
.y5f{bottom:539.007067pt;}
.y9a{bottom:539.865147pt;}
.y32{bottom:539.899067pt;}
.y99{bottom:551.867067pt;}
.y5e{bottom:555.003067pt;}
.y31{bottom:555.895067pt;}
.y9{bottom:556.187067pt;}
.y98{bottom:564.187067pt;}
.y5d{bottom:570.999067pt;}
.y30{bottom:571.891067pt;}
.y5c{bottom:586.995067pt;}
.y96{bottom:587.861307pt;}
.yae{bottom:587.863227pt;}
.y97{bottom:587.865147pt;}
.y2f{bottom:587.887067pt;}
.y3f{bottom:587.911067pt;}
.y95{bottom:599.863227pt;}
.yad{bottom:599.865147pt;}
.y5b{bottom:602.991067pt;}
.y5a{bottom:602.999200pt;}
.y2e{bottom:603.883067pt;}
.y93{bottom:611.861307pt;}
.y94{bottom:611.865147pt;}
.yac{bottom:611.867067pt;}
.y59{bottom:618.995200pt;}
.y2d{bottom:619.879067pt;}
.y3e{bottom:619.915067pt;}
.y92{bottom:623.863227pt;}
.yab{bottom:624.187067pt;}
.y58{bottom:634.991200pt;}
.y91{bottom:635.865147pt;}
.y2c{bottom:635.875067pt;}
.y3d{bottom:635.911067pt;}
.y8f{bottom:647.863227pt;}
.y90{bottom:647.867067pt;}
.y2b{bottom:651.871067pt;}
.y2a{bottom:651.895067pt;}
.y3c{bottom:651.907067pt;}
.y8e{bottom:659.865147pt;}
.y57{bottom:666.995200pt;}
.y29{bottom:667.891067pt;}
.y3b{bottom:667.903067pt;}
.y8c{bottom:671.865147pt;}
.y8d{bottom:671.867067pt;}
.y56{bottom:682.991200pt;}
.y55{bottom:683.007067pt;}
.y8b{bottom:683.867067pt;}
.y28{bottom:683.887067pt;}
.y3a{bottom:683.899067pt;}
.yaa{bottom:684.187067pt;}
.y8a{bottom:696.187067pt;}
.y54{bottom:699.003067pt;}
.y39{bottom:699.895067pt;}
.ya9{bottom:707.861307pt;}
.y53{bottom:714.999067pt;}
.y27{bottom:715.891067pt;}
.y88{bottom:719.859387pt;}
.ya8{bottom:719.863227pt;}
.y89{bottom:719.865147pt;}
.y87{bottom:731.861307pt;}
.ya7{bottom:731.865147pt;}
.y26{bottom:731.887067pt;}
.y86{bottom:743.863227pt;}
.ya6{bottom:743.867067pt;}
.y52{bottom:747.003067pt;}
.y25{bottom:747.883067pt;}
.y85{bottom:755.865147pt;}
.ya5{bottom:756.187067pt;}
.y51{bottom:762.999067pt;}
.y24{bottom:763.879067pt;}
.y84{bottom:767.867067pt;}
.y50{bottom:778.995067pt;}
.ya4{bottom:779.863227pt;}
.y23{bottom:779.875067pt;}
.y83{bottom:780.187067pt;}
.ya3{bottom:791.865147pt;}
.y4f{bottom:794.991067pt;}
.y4e{bottom:795.027200pt;}
.y22{bottom:795.871067pt;}
.y82{bottom:803.865147pt;}
.ya2{bottom:803.867067pt;}
.y4d{bottom:811.023200pt;}
.y21{bottom:811.867067pt;}
.y80{bottom:815.844027pt;}
.y81{bottom:815.867067pt;}
.ya1{bottom:816.187067pt;}
.y4c{bottom:827.019200pt;}
.y7f{bottom:827.845947pt;}
.y8{bottom:838.907067pt;}
.y7e{bottom:839.847867pt;}
.ya0{bottom:839.863227pt;}
.y2{bottom:841.627067pt;}
.y7d{bottom:851.849787pt;}
.y9f{bottom:851.865147pt;}
.y4b{bottom:859.023200pt;}
.y7c{bottom:863.851707pt;}
.y9e{bottom:863.867067pt;}
.y4a{bottom:875.019200pt;}
.y7b{bottom:875.853627pt;}
.y9d{bottom:876.187067pt;}
.y7a{bottom:887.855547pt;}
.y49{bottom:891.015200pt;}
.y79{bottom:899.857467pt;}
.y48{bottom:907.011200pt;}
.y78{bottom:911.859387pt;}
.y7{bottom:922.107067pt;}
.y47{bottom:923.007200pt;}
.y77{bottom:923.861307pt;}
.y76{bottom:935.863227pt;}
.y6{bottom:936.747067pt;}
.y46{bottom:939.003200pt;}
.y75{bottom:947.865147pt;}
.y45{bottom:954.999200pt;}
.y74{bottom:959.867067pt;}
.y20{bottom:970.987067pt;}
.y44{bottom:970.995200pt;}
.y38{bottom:971.035067pt;}
.y73{bottom:972.187067pt;}
.y1f{bottom:977.227067pt;}
.y1c{bottom:1013.467067pt;}
.y5{bottom:1026.896347pt;}
.y4{bottom:1042.898747pt;}
.y1e{bottom:1052.827067pt;}
.y3{bottom:1058.901147pt;}
.y1d{bottom:1065.707067pt;}
.y1b{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.hc{height:15.813657pt;}
.h11{height:18.671548pt;}
.he{height:19.394805pt;}
.h5{height:19.866527pt;}
.hf{height:20.292972pt;}
.h9{height:22.405858pt;}
.h3{height:24.795816pt;}
.h8{height:27.335146pt;}
.h6{height:29.874477pt;}
.h4{height:34.803766pt;}
.hd{height:50.316000pt;}
.hb{height:62.138912pt;}
.h7{height:74.686192pt;}
.ha{height:1023.333333pt;}
.h10{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w3{width:58.160000pt;}
.w1{width:694.000000pt;}
.w2{width:703.333333pt;}
.w0{width:793.333333pt;}
.x10{left:-0.015467pt;}
.x11{left:13.772724pt;}
.x12{left:36.394857pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.x7{left:50.956000pt;}
.x15{left:52.876960pt;}
.x19{left:63.399920pt;}
.x18{left:64.953360pt;}
.x0{left:68.000000pt;}
.x5{left:105.040000pt;}
.x16{left:108.300720pt;}
.x17{left:161.117680pt;}
.x13{left:164.720000pt;}
.x14{left:171.246960pt;}
.xe{left:265.028267pt;}
.x8{left:284.164000pt;}
.x1a{left:291.756960pt;}
.xf{left:332.560000pt;}
.x9{left:523.044000pt;}
.xb{left:526.964000pt;}
.x6{left:532.480000pt;}
.xc{left:540.356000pt;}
.xa{left:547.460000pt;}
.xd{left:557.936000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
}
